/* maitree-200 */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maitree/maitree-200.ttf') format('truetype');
}

/* maitree-300 */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maitree/maitree-300.ttf') format('truetype');
}

/* maitree-regular */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maitree/maitree-regular.ttf') format('truetype');
}

/* maitree-500 */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maitree/maitree-500.ttf') format('truetype');
}

/* maitree-600 */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maitree/maitree-600.ttf') format('truetype');
}

/* maitree-700 */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maitree/maitree-700.ttf') format('truetype');
}